1 Reply Latest reply on May 3, 2009 10:50 PM by Yong Hao Gao

    Jboss 5.0.0 GA backward compatiblility

    Lior Levy Newbie

      Hi,

      I have a very simple questio to you guys. Does Jboss 5.0.0 GA support MDB 2.1?

      Thanks! Lior.